<Root>

    <Label Styles="CourageText">
        <Text>"MU - "</Text>
    </Label>
    <Label Styles="CourageText;ValueSpacer">
        <Text>[data.character.attributes.courage]</Text>
    </Label>

    <Label Styles="IntelligenceText">
        <Text>"KL - "</Text>
    </Label>
    <Label Styles="IntelligenceText;ValueSpacer">
        <Text>[data.character.attributes.intelligence]</Text>
    </Label>

    <Label Styles="IntuitionText">
        <Text>"IN - "</Text>
    </Label>
    <Label Styles="IntuitionText;ValueSpacer">
        <Text>[data.character.attributes.intuition]</Text>
    </Label>

    <Label Styles="CharismaText">
        <Text>"CH - "</Text>
    </Label>
    <Label Styles="CharismaText;ValueSpacer">
        <Text>[data.character.attributes.charisma]</Text>
    </Label>

    <Label Styles="DexterityText">
        <Text>"FF - "</Text>
    </Label>
    <Label Styles="DexterityText;ValueSpacer">
        <Text>[data.character.attributes.dexterity]</Text>
    </Label>

    <Label Styles="AgilityText">
        <Text>"GE - "</Text>
    </Label>
    <Label Styles="AgilityText;ValueSpacer">
        <Text>[data.character.attributes.agility]</Text>
    </Label>

    <Label Styles="PhysiqueText">
        <Text>"KO - "</Text>
    </Label>
    <Label Styles="PhysiqueText;ValueSpacer">
        <Text>[data.character.attributes.physique]</Text>
    </Label>

    <Label Styles="StrengthText">
        <Text>"KK - "</Text>
    </Label>
    <Label Styles="StrengthText;ValueSpacer">
        <Text>[data.character.attributes.strength]</Text>
    </Label>


</Root>